{
	"animations": [
		{
			"offsets": [
				0,
				0
			],
			"indices": [],
			"fps": 24,
			"anim": "idle",
			"loop": false,
			"name": "redditbob ridle"
		},
		{
			"offsets": [
				-2,
				1
			],
			"indices": [],
			"fps": 24,
			"anim": "singUP",
			"loop": false,
			"name": "redditbob up"
		},
		{
			"offsets": [
				-4,
				-1
			],
			"indices": [],
			"fps": 24,
			"anim": "singDOWN",
			"loop": false,
			"name": "redditbob down"
		},
		{
			"offsets": [
				-3,
				1
			],
			"indices": [],
			"fps": 24,
			"anim": "singLEFT",
			"loop": false,
			"name": "redditbob left"
		},
		{
			"offsets": [
				0,
				1
			],
			"indices": [],
			"fps": 24,
			"anim": "singRIGHT",
			"loop": false,
			"name": "redditbob right"
		},
		{
			"offsets": [
				0,
				0
			],
			"indices": [],
			"fps": 22,
			"anim": "ohno",
			"loop": false,
			"name": "redditbob ohno"
		}
	],
	"no_antialiasing": false,
	"image": "characters/redditbob",
	"position": [
		0,
		210
	],
	"healthicon": "bob",
	"flip_x": false,
	"healthbar_colors": [
		185,
		105,
		5
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 4,
	"scale": 1
}